<?php
/**
 * Template designed by pixemus.com
 * pixemus.com - Free ecommerce templates and design services
 * 
 * @package languageDefines
 * @copyright Copyright 2009-2010 pixemus.com
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: header.php 2940 2006-02-02 04:29:05Z drbyte $
 */

// header text in includes/header.php
  define('HEADER_TITLE_CREATE_ACCOUNT', 'Utwórz konto');
  define('HEADER_TITLE_MY_ACCOUNT', 'Twoje konto');
  define('HEADER_TITLE_CART_CONTENTS', 'Koszyk');
  define('HEADER_TITLE_CHECKOUT', 'Zamówienie');
  define('HEADER_TITLE_TOP', 'Top');
  define('HEADER_TITLE_CATALOG', 'Strona główna');
  define('HEADER_TITLE_LOGOFF', 'Wyloguj się');
  define('HEADER_TITLE_LOGIN', 'Zaloguj się');
  define('HEADER_TITLE_REGISTER', 'Załóż konto');
  define('HEADER_OR', 'lub');

// added defines for header alt and text
  define('HEADER_ALT_TEXT', 'Alseed - Profesjonalne Nasiona Warzyw');
  define('HEADER_SALES_TEXT', '');
  define('HEADER_LOGO_WIDTH', '');
  define('HEADER_LOGO_HEIGHT', '');
  define('HEADER_LOGO_IMAGE', 'zc-logo151.png');

// header Search Button/Box Search Button
  define('HEADER_SEARCH_BUTTON','Szukaj');
  define('HEADER_SEARCH_DEFAULT_TEXT', 'Szukaj...');
  define('HEADER_ADVANCED_SEARCH', 'Szukaj dokładnie');
  define('HEADER_SHOPPING_CART_EMPTY', 'Twój koszyk jest pusty');
  define('HEADER_PRODUCT_AMOUNT', 'szt.');
  define('HEADER_CART_SUBTOTAL', 'w koszyku za - ');
  define('HEADER_CURRENCY', '&nbsp;&nbsp;Waluta:');
  define('HEADER_LANGUAGES', 'Język:');

// top navigation menu text
  define('TOP_MENU_NEW_PRODUCTS', 'Nowości');
  define('TOP_MENU_SPECIALS', 'Promocje');
  define('TOP_MENU_FEATURED_PRODUCTS', 'Polecamy');
  define('TOP_MENU_VIEW_CART', 'Zobacz koszyk');
  define('TOP_MENU_MY_ACCOUNT', 'Twoje konto');
  define('TOP_MENU_HOME', 'Strona główna');
  define('TOP_MENU_CENNIK', 'Cennik detaliczny');
  define('TOP_MENU_PDF', 'Katalogi PDF');

  define('TOP_MENU_HELLO', 'Witaj:');
  define('TOP_MENU_CONTACT_US', 'Kontakt');
  define('TOP_MENU_GALERIA', 'Galerie zdjęć');
?>
